CVE-2017-15951

high

Tenable Plugins

View all (17 total)

IDNameProductFamilySeverity
124974EulerOS Virtualization for ARM 64 3.0.1.0 : kernel (EulerOS-SA-2019-1521)NessusHuawei Local Security Checks
critical
121754Photon OS 2.0: Linux PHSA-2017-0043NessusPhotonOS Local Security Checks
high
121752Photon OS 1.0: Linux PHSA-2017-0042NessusPhotonOS Local Security Checks
high
111892Photon OS 2.0: Linux PHSA-2017-0043 (deprecated)NessusPhotonOS Local Security Checks
high
111891Photon OS 1.0: Linux / Openssl PHSA-2017-0042 (deprecated)NessusPhotonOS Local Security Checks
high
108649SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2018:0786-1)NessusSuSE Local Security Checks
critical
108648SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2018:0785-1)NessusSuSE Local Security Checks
high
108577openSUSE Security Update : the Linux Kernel (openSUSE-2018-292)NessusSuSE Local Security Checks
critical
105993Fedora 27 : kernel (2017-ea254105cc)NessusFedora Local Security Checks
high
105101Ubuntu 16.04 LTS : linux-gcp vulnerabilities (USN-3507-2) (Dirty COW)NessusUbuntu Local Security Checks
high
105100Ubuntu 17.10 : linux, linux-raspi2 vulnerabilities (USN-3507-1) (Dirty COW)NessusUbuntu Local Security Checks
high
104735Ubuntu 14.04 LTS : linux-aws vulnerabilities (USN-3485-3)NessusUbuntu Local Security Checks
high
104717Ubuntu 14.04 LTS : linux-lts-xenial vulnerabilities (USN-3485-2)NessusUbuntu Local Security Checks
high
104716Ubuntu 16.04 LTS : linux, linux-aws, linux-gke, linux-kvm, linux-raspi2, linux-snapdragon vulnerabilities (USN-3485-1)NessusUbuntu Local Security Checks
high
104707Amazon Linux AMI : kernel (ALAS-2017-925)NessusAmazon Linux Local Security Checks
high
104407Fedora 25 : kernel (2017-ebab38baf6)NessusFedora Local Security Checks
high
104404Fedora 26 : kernel (2017-10faeda281)NessusFedora Local Security Checks
high